ON_WindowsRGBQUAD Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_bitmap.h>`

## Public Attributes

unsigned char | rgbBlue
unsigned char | rgbGreen
unsigned char | rgbRed
unsigned char | rgbReserved

## Detailed Description

Definition at line 308 of file opennurbs_bitmap.h.

## Member Data Documentation

## rgbBlue

unsigned char ON_WindowsRGBQUAD::rgbBlue

Definition at line 311 of file opennurbs_bitmap.h.

## rgbGreen

unsigned char ON_WindowsRGBQUAD::rgbGreen

Definition at line 312 of file opennurbs_bitmap.h.

## rgbRed

unsigned char ON_WindowsRGBQUAD::rgbRed

Definition at line 313 of file opennurbs_bitmap.h.

## rgbReserved

unsigned char ON_WindowsRGBQUAD::rgbReserved

Definition at line 314 of file opennurbs_bitmap.h.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/surface/include/pcl/surface/3rdparty/opennurbs/opennurbs_bitmap.h